﻿/*---common---*/
@charset "UTF-8";
body,h1,h2,h3,h4,h5,h6,p,.user-overview,ul,ol,li,dl,dt,dd,img,form,fieldset,blockquote,input,table,caption,tbody,tfoot,thead,tr,th,td
{

	border: 0;
	margin: 0;
	padding: 0;

}
h1,h2,h3,h4,h5,h6
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	line-height: 24px;
}

body
{
    overflow: hidden;
    color: #333;
    background-color: #535353 !important;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	line-height: 18px;
    min-width:1100px;
}

h1
{
	font-size: 24px;
}
h2
{
	font-size: 20px;
}
h3
{
	font-size: 18px;
}
h4
{
	font-size: 16px;
}
h5
{
	font-size: 14px;
}
h6
{
	font-size: 13px;
}
a, a:link, a:visited, a:active, a:hover
{
	text-decoration: none;
}
table
{
	border-collapse: collapse;
	border-spacing: 0;
}
.forgotUsername
{
    margin-bottom: 25px; 
    border: 1px solid;
    background-color: #ff771c;
    color: white;
}
.forgotUsernameText
{
    margin: 15px;
    font-size:14px;
    color: white;
    font-weight:bold;
}

.footer
{
    background-color: Black;
    color: #999999;
}

.ip-footer {
    color: Black;
} 
.footerDivider
{
    width:80%; 
    border-style: none none dotted; 
    border-bottom-color: #78440f; 
    border-bottom-width: 2px;
}
.error-label-message
{
    color: red;
}
a
{
    color: #336699;
    font-weight: bold;
}
a:hover
{
    color: #336699;
}
.thick-bottom-border-two
{
	border-bottom: 2px solid #b9a489;
}
/*---Input/Label---*/
input.text-field,textarea.textarea,select.text-field
{
	border-bottom: 1px solid #bababa;
	border-left: 1px solid #bababa;
	border-right: 1px solid #a3a3a3;
	border-top: 1px solid #a3a3a3;
	font: 13px;
	margin: 0;
	padding: 3px 2px;
	resize: none;
	width: 194px;
}
input.text-field:focus,textarea.textarea:focus,select.text-field:focus
{
	outline: none;
}
.error input.text-field,.error textarea.textarea,.error select.text-field
{
	border-bottom: 1px solid #e85d5d;
	border-left: 1px solid #e85d5d;
	border-right: 1px solid #ba4a4a;
	border-top: 1px solid #ba4a4a;
}
input.text-field.small,textarea.textarea.small,select.text-field.small
{
	background: #FEFEFE;
	font: 12px;
	padding: 2px;
}
.wood-label
{
	color: #663300;
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-shadow: white 0px 1px 0px;
}

#page-container
{
	margin: 0 auto;
	max-width: 1280px;
}

#content
{
	clear: both;
	min-height: 300px;
}

#page-container
{
    background: url(../images/page-bg.jpg) repeat-y;
}
#container
{
	margin: 0 auto;
	position: relative;
	width: 992px;
	*zoom: 1;
}
#container:after
{
	clear: both;
	content: "\0020";
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

/*---button---*/

.button-target, .button.large span, .button.lg span, .button.large input, .button.lg input
{
    height: 53px;
    line-height: 53px;
    cursor: pointer;
}
.button
{
    background: url('../images/wood.png') no-repeat;
    text-shadow: none;
}
.button.large:hover, .button.lg:hover
{
    background: url('../images/wood.png') 0 -106px no-repeat;
}
.button.large:hover span, .button.large:hover input, .button.lg:hover span, .button.lg:hover input
{
    color: #6f3700;
    background: url('../images/wood.png') 100% -159px no-repeat;
}
.button.large a, .button.large a:hover, .button.lg a, .button.lg a:hover
{
    text-decoration: none !important;
}

.button.large span, .button.lg span
{
    text-indent: -30px;
}
.button span
{
    
    color: white;
    background: url('../images/wood.png') 100% -53px no-repeat;
}

.button
{
    font-family: Arial, Helvetica, sans-serif;
    display: inline-block;
    vertical-align: middle;
    text-decoration: none;
    font-weight: bold;
    position: relative;
    z-index: 20;
}
.button:hover
{
    text-decoration: none !important;
}
.button span
{
    display: block;
    margin: auto 0;
    position: relative;
    text-align: center;
    z-index: 20;
    cursor: pointer;
}
.button input
{
    font-family: Arial, Helvetica, sans-serif;
    display: inline-block;
    text-decoration: none;
    font-weight: bold;
    height: 53px;
    font-size: 16px;
    outline: none;
}
.button a, .button a:hover
{
    text-decoration: none !important;
}
.button.large, .button.lg
{
    font-size: 16px;
    padding: 0 0 0 30px;
    height: 53px;
    line-height: 49px;
}
.button.large.long, .button.lg.long
{
    width: 200px;
}
.button.large.long span, .button.large.long input, .button.lg.long span, .button.lg.long input
{
    width: 200px;
}

/*---login---*/
#login
{
	float: right;
	margin-top: 160px;
	min-height: 562px;
	padding-bottom: 40px;
	position: relative;
	width: 418px;
    top: 2px;
    left: -112px;
}
#login .branding-image
{
	margin: 0 0 20px 0;
}
#login h4
{
	font-weight: normal;
	margin: 0 0 20px 0;
}
#login form
{
	position: relative;
}
#login form .loading-mask
{
	display: none;
	left: 0;
	position: absolute;
	top: 0;
	z-index: 50;
}
#login form .loading-mask .processing
{
	background: url(../images/processbar_processing.gif) transparent no-repeat center center;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	height: 100%;
	min-height: 32px;
	min-width: 305px;
	ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7;
}
#login form .loading-mask .verifying
{
	background: url(../images/processbar_verifying.gif) transparent no-repeat center center;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	height: 100%;
	min-height: 32px;
	min-width: 305px;
	ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7;
}
#login .form-field
{
	margin: 0 0 10px 0;
	overflow: hidden;
	*zoom: 1;
}
.login-help
{
	color: #663300;
	overflow: hidden;
	*zoom: 1;
}
.login-help .left
{
	float: left;
	width: 160px;
}
.login-help .right
{
	float: left;
}
#login h1, #login h2, #login h3, #login h4, #login h5, #login h6, #login label, #login p
{
    color: #663300;
}

#page-container.login
{
    background: url(../images/page-bg.jpg) repeat-y;
}
#page-container.login #content
{
    background: url(../images/Login/home-bg.jpg) no-repeat;
}

/*---old---*/
#Login-gradientBG
{
    background: #04689b url(../Images/loginGradientBG.gif) repeat-x top left;
    padding-bottom: 20px;
}
#Login-shortGradientBG
{
    background: #04689b url(../Images/shortLoginGradientBG.gif) repeat-x top left;
}
#Login-curvesBG
{
    background: url(../Images/loginSectionBG.gif) no-repeat top right;
    padding-left: 57px;
    padding-right: 18px;
    text-align: left;
}
#Login-shortCurvesBG
{
    background: url(../Images/shortLoginSectionBG.gif) no-repeat top right;
    padding-left: 57px;
    padding-right: 18px;
    text-align: left;
}
#Login-mainBoxBG
{
    background: #035c8c url(../Images/loginMainBoxBG.gif) repeat-x top left;
    width: 804px;
    text-align: center;
    padding: 9px;
}
#Login-shortMainBoxBG
{
    background: #035c8c url(../Images/shortLoginMainBoxBG.gif) repeat-x top left;
    width: 804px;
    text-align: center;
    padding: 9px;
}
#Login-loginArea
{
    border: 1px solid #89cadd;
    width: 372px;
    text-align: center;
    padding-left: 12px;
    padding-top: 10px;
}
#Login-loginFields
{
    font-weight:bold;
    text-align:left;
    text-shadow: white 0px 1px 0px;
}

.RadioGender label
{
    padding-left: 4px;
} 

#Login-signupArea input
{
    /*width: 213px;*/
}
#Login-signupArea
{
    text-align: left;
    margin-left: 7px;
    background-color: #35a8cb;
    padding-left: 18px;
    padding-top: 10px;
    width: 425px;
    padding-bottom: 25px;
}
#Login-signupFields
{
    color: #005077;
    font-weight: bold;
    margin-top: 15px;
}
#Login-messageTemplate
{
     margin-top: 16px; 
     margin-bottom: 45px;
     border: 1px solid #89cadd; 
     width: 804px;
     color: #ffffff;
     line-height: 18px;
}

.Login_WebsiteMessage
{
	color: #67CFFF;
	font-size: smaller;
}

.Login_WelcomeTo
{
	color: #00547d;
	font-size: 18px;
}

.Login_ErrorText
{
	color: red;
	padding-top: 5px;
	font-weight: bold;
	white-space: normal;
}

.Login_NewMemberMessage 
{
	color:  red;
	padding-top: 5px;
	font-weight: bold;
	
}

.Login_MessageText
{
	color: red;
}

.Login_OuterErrorMessage
{
	/* Used for error messages that are not within the asp:Login control */
	display: none; /* code will change this to "block" to show the message */
	color: red;
	padding: 5px 10px 10px 10px;
	font-weight: bold;
	white-space: normal;
}

.Login_OuterErrorMessage a.Login_TryAgainLink:link,
.Login_OuterErrorMessage a.Login_TryAgainLink:visited,
.Login_OuterErrorMessage a.Login_TryAgainLink:hover,
.Login_OuterErrorMessage a.Login_TryAgainLink:active
{
	/* Used for "click here to try again" link in login error messages */
	color:  #00344e !important;
	background-color:White;
	font-weight: bold;
	text-decoration: underline;
	font-size: 15px;
}

.Login_LoginAreaIntro
{
	font-weight: bold;
    font-size: 15px;
    color: #00344e;
}

.IntroVideo
{
    border:solid;
    border-color: white;
    background-color:black;
    text-shadow: none;
    width:100%;
    text-align:center;
}

.IntroVideo-Text
{
    font-family: Arial, Helvetica, Sans-Serif;
    vertical-align :central;
    text-align:center;
	font-weight: normal;
    font-size: small;
    color: #FFFFFF;
}

.button.large.striped, .button.lg.striped
{
    background: url('../images/wood.png?1323729792') 0 -212px no-repeat;
}
.button.large.striped span, .button.large.striped input, .button.lg.striped span, .button.lg.striped input
{
    color: #333333;
    background: url('../images/wood.png?1323729792') 100% -265px no-repeat;
}

.RadForm_Simple .rfdCheckboxUnchecked
{
    font-weight:600 !important;
    font-size:100% !important;
    font-family: Arial, Verdana, Tahoma !important;                          
}

.RadForm_Simple .rfdCheckboxChecked
{
    font-weight:600 !important;
    font-size:100% !important;
    font-family: Arial, Verdana, Tahoma !important;
}